@charset "utf-8";

.text {  color: #FFFFFF; text-decoration: none; font: normal 12px Arial}
.footerlink { color: #C65F00; text-decoration: none; font: 12px Arial}
.footerlink:hover { color: #FFFFFF; text-decoration: none; font: 12px Arial}
.textlink { color: #FFFFFF; text-decoration: none; font: normal 12px Arial}
.textlink:hover { color: #C65F00; text-decoration: none; font: normal 12px Arial}
.footerlinkhebrew { color: #FFFFFF; text-decoration: none; font: 12px Arial}
.footerlinkhebrew:hover { color: #C65F00; text-decoration: none; font: 12px Arial }
.form {  font-family: Arial; font-size: 11px; color: #333333; background-color: #DDDDDD; border: #C65F00; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.textfourteen { color: #FFFFFF; text-decoration: none; font: normal 14px Arial}
.textorange { color: #C65F00; text-decoration: none; font: normal 12px Arial }
.textorangeelleven { color: #C65F00; text-decoration: none; font: normal 11px Arial}
.textblueelleven { color: #3E4A57; text-decoration: none; font: normal 11px Arial }
.formblue { font-family: Arial; font-size: 11px; color: #FFFFFF; background-color: #000024; border: #C65F00; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }
.textfourteenorange { color: #C65F00; text-decoration: none; font: normal 14px Arial }
.textten { color: #FFFFFF; text-decoration: none; font: normal 10px Arial}
.texttwentyfour { color: #FFFFFF; text-decoration: none; font: normal 24px Arial}
.textred { color: #A8080E; text-decoration: none; font: normal 12px Arial }
.textred:hover { color: #C65F00; text-decoration: none; font: normal 12px Arial }
.textten:hover { color: #C65F00; text-decoration: none; font: normal 10px Arial }
.textorangesixteen { color: #C65F00; text-decoration: none; font: normal 16px Arial}
.textorangesixteen:hover { color: #FFFFFF; text-decoration: none; font: normal 16px Arial }

.textorangeeighteen { color: #C65F00; text-decoration: none; font: normal 18px Arial}
.textorangeeighteen:hover { color: #FFFFFF; text-decoration: none; font: normal 18px Arial }
.textredfourteen { color: #A8080E; text-decoration: none; font: normal 14px Arial}
.textorange:hover { color: #C65F00; text-decoration: underline; font: normal 12px Arial }
.texttenpurple { color: #8D5DC2; text-decoration: none; font: normal 10px Arial }
.texttenpurple:hover { color: #8D5DC2; text-decoration: underline; font: normal 10px Arial }
.textgreeneighteen { color: #C4FC03; text-decoration: none; font: normal 18px Arial}

.textlinkgl { color: #C65F00; text-decoration: underline; font: normal 12px Arial}
.textlinkgl:hover { color: #0A37A2; text-decoration: underline; font: normal 12px Arial}

